IF EXISTS (SELECT 1 FROM dbo.sysobjects WHERE ID = OBJECT_ID(N'[dbo].[fco_reportes_aut]')
AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
    DROP TABLE dbo.fco_reportes_aut
GO
CREATE TABLE dbo.fco_reportes_aut
( cod_rep  tinyint NOT NULL,
  compania   char(4) NOT NULL,
  usuariow   varchar(30) NOT NULL,
    CONSTRAINT PK_fco_reportes_aut PRIMARY KEY (cod_rep, compania, usuariow)
)
ON [PRIMARY]
GO 
GRANT ALL ON fco_reportes_aut TO Public
GO
